// File about.h
// Definizione classe CDialogAbout

class CDialogAbout: public CDialog
{
private:
public:
	CDialogAbout(CWnd * pwnd=NULL):CDialog(IDD_ABOUT, pwnd){}
protected:
	afx_msg void OnAvi();

	DECLARE_MESSAGE_MAP()
};